# Google Data APIs Client Library (1.43.0)

## com.google.gdata.data.sites
Class TagCategory.Scheme

    java.lang.Object
      com.google.gdata.data.sites.TagCategory.Scheme

Enclosing class:
  TagCategory

    public static final class TagCategory.Scheme

extends java.lang.Object

Scheme (domain).

Field Summary
`static java.lang.String` `TAG` Tag tag category.

Constructor Summary
`TagCategory.Scheme()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### TAG

    public static final java.lang.String TAG

  Tag tag category.

  See Also:
    Constant Field Values

Constructor Detail

### TagCategory.Scheme

    public TagCategory.Scheme()